/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#result_view {pointer-events:auto; width: 1136px; height: 640px; top:50%; left:50%; margin-left:-568px; margin-top:-320px; position:absolute;}
#result_view #background_image {position: absolute;}
#result_view #black_overlay {position: absolute; background-color: #000000; opacity: .8; width: 100%; height: 100%;}
#result_view #text_background {position: absolute; left: 60px; top:30px;}
#result_view #title { position: absolute; top:20px; left:660px;}
#result_view #babies {top:440px;}
#result_view #score {top: 510px;}
#result_view #score_value { top:0px; }
#result_view #message_text_container { position:absolute; top:60px; left:60px; width:465px; text-align: center}
#result_view #buttons {position: absolute; left:635px; top:125px; width: 100%; }
#result_view #buttons #more_games {position: absolute; left: 460px; top:-400px;}
#result_view #buttons #next_container #next_arrow { position: absolute;}
#result_view #stars_container { position: absolute; left:100px; top:175px; width:446px; height: 220px;}
#result_view #stars_container #bar { width: 100%; height:30px; position: absolute; left:0px; top:187px;}
#result_view #stars_container #bar #background {position: absolute; width: 100%; height: 100%; }
#result_view #stars_container #bar #progress {position: absolute; overflow: hidden; width: 100%;}
#result_view #stars_container #bar #shine {position: absolute;}
#result_view #stars_container #star_1 { left:8px; top:28px; }
#result_view #stars_container #star_2 { left:138px; top:5px; }
#result_view #stars_container #star_3 { left:265px; top:28px; }
#result_view #stars_container #star_1_background {top:-20px; left:-45px;}
#result_view #stars_container #star_2_background {top:-45px; left:75px;}
#result_view #stars_container #star_3_background {top:-15px; left:190px;}


.score_texts { position: absolute; left:100px; }
.score_values { position: absolute; left:270px;}
.result_screen_buttons { text-align: center; width:400px; height: 110px; cursor:pointer; margin-bottom: 10px;}
.result_screen_buttons_text {width: 100%; top:15px !important;}
.result_screen_star { position: absolute; width:100px; height: 100px;}
.result_screen_star_img { width:100%; height: 100%; }
.result_screen_next_arrow {position: absolute; top:35px; left:290px;}
.result_screen_star_background {position: absolute; z-index:0;}